prefix=/usr
sdkdir=/usr/lib/xulrunner-devel-1.9.1.3
includedir=/usr/include/xulrunner-1.9.1.3

Name: NSPR
Description: The Netscape Portable Runtime
Version: 4.8.0
Libs: -L${sdkdir}/lib -lplds4 -lplc4 -lnspr4 -lpthread -ldl
Cflags: -I${includedir}/stable


